OgreBot - Bug #1676

ogre export (eq1)

2016-07-25 09:24 PM - litewave

Status:
Priority:
Assignee:
Category:
Target version:

vbulletin_issue_id:

Closed

Normal

Description

i do not see many disciplines for a warrior (85) when i do ogre export (or even ogre export all) when i go to add them to the cast

stack.

going down a sorted list:
Armor of draconic runes
Armor of timeworn runes
aura od runes disc

bazu bluster

bracing defense

field armorer

forth wind

jeer

knucle crush

knucle smash
lionhearted rally-cry
maelstorm blade
opportunistic strike
punch through

shield reflect

shield topple

sneer

third wind

whorl blade

perhaps these are superceded by aa's? been awhile since i played.

History

2024-04-09

1/2




#1 - 2016-07-31 05:43 PM - litewave

found the bug in the ability script. it stops scanning combat abilities when it encounters a null combat ability, there are abilities intersparsed with null
entries...

#2 - 2018-04-06 03:02 PM - Kannkor

- Status changed from New to Closed
